/* //////////////////////////////////////////////////////////
 *
 * VICHY 2016 - STYLES LOCAL PT
 *
 * /////////////////////////////////////////////////////// */

.obj_skinanalyses .store-locator .bloc_txt{
	position: relative;
	background: #1c223e;
	border-top: 0;
	margin: 0 0 40px;
	}
.obj_skinanalyses .store-locator .bloc_txt::before {
	content: '';
	display: block;
	width: 15px;
	height: 15px;
	position: absolute;
	z-index: 3;
	border-top: 6px solid #fff;
	border-left: 6px solid #fff;
	top: 10px;
	left: 10px;
	}
.obj_skinanalyses .store-locator .bloc_txt::after {
	content: '';
	display: block;
	width: 15px;
	height: 15px;
	position: absolute;
	z-index: 3;
	border-bottom: 6px solid #fff;
	border-right: 6px solid #fff;
	bottom: 10px;
	right: 10px;
	}
.obj_skinanalyses .store-locator .bloc_txt p{
	color: #fff;
	}
.obj_skinanalyses .store-locator .ctn_btn svg{
	width: 18px;
	height: 24px;
	fill: #fff;
	}